
.thumbnails {
  text-align: center;
}

.image-container {
  width: 250px;
  height: 250px;
  margin: 7px;
  /*float: left;*/
  background-color: #ddd;
  border: 1px solid #666;
  box-sizing: unset;
  position: relative;
}

.gallery {
  width: auto;
  height: auto;
  max-width: 250px;
  max-height: 250px;
  /*vertical-align: middle;*/
}

.description-container {
  width: 250px;
}

.app-header {
  height: unset;
  min-height: 55px;
}

.dz-image {
  margin-left: auto !important;
  margin-right: auto !important;
}

.sale::after {
  content: "";
  position: absolute;
  inset: 0;
  background: url('/res/?img=sale.png') no-repeat center/cover;
  pointer-events: none;
}

.shortage::after {
  content: "";
  position: absolute;
  inset: 0;
  background: url('/res/?img=shortage.png') no-repeat center/cover;
  pointer-events: none;
}
